NSCameraUsageDescription = "Для фото-видеосъемки и сканирования документов необходим доступ к камере";
NSFaceIDUsageDescription = "Для аутентификации с использование распознавания лица необходим Face ID";
NSLocationAlwaysUsageDescription = "Для определения новых фотографий в Фотопленке необходим GPS.\nВнимание: Использование GPS может значительно снизить время работы устройства от аккумулятора";
NSPhotoLibraryUsageDescription = "Для загрузки ваших фотографий и видео на сервер необходим доступ к Фотопленке";
NSPhotoLibraryAddUsageDescription = "Для загрузки ваших фотографий и видео на сервер необходим доступ к Фотопленке";
NSMicrophoneUsageDescription = "Для создания голосовых заметок необходим доступ к микрофону";
NSLocationWhenInUseUsageDescription = "Для определения новых фотографий в Фотопленке необходим GPS.\nВнимание: Используйте GPS только во время работы с приложением";
